Subject: 987012
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 9 Feb 2000 00:41:00 -0800 (PST)

Daren,   I just talked to Mary and she said that they developed the meter 
987341 for the meters that you had nominated under the 987012.   Under 
Aggregate 7012 is 4045;  6026; 6114; 6427; 6848; 9755 ;  these should all be 
under the 987341.  Do we need to renominate these meters or do I just move 
them in pops.  Let me know Daren  I aim to please ( I think that's a southern 
term!!)